Subject: Phoenix Linux User's Group
From: [email-masked] (Rusty Carruth)
Date: Sat, 6 Aug 1994 04:32:10 GMT
Newsgroups: comp.os.linux.announce

The august PLUG meeting has been scheduled, and due to the
availability of a free cd I'd like to announce this to the
world:

> Subject: The Great August Get Together!
> To: [email-masked] (Phoenix Linux User's Group)
> 
> OK, after a subject teaser like that, it's just an ordinary meeting
> notice.  We inadvertently missed July, so how about August 11 at
> 11:45 at the Arizona Center Food Court.
>
> Featured Highlights:
>
> - Rusty has a CD set to give away (The InfoMagic 2 disk set)
> - Eric has a report from 'The Other Side', i.e. NetBSD
> - Whatever anyone else comes up with between now & then
> 
> dt
>
> P.S. For those in the North Valley, I'd be willing to share the drive;
> I'm at 19th & Deer Valley, so anything along I-17 is on the way.
> -- 
> Dean Troyer                           [email-masked]
> Honeywell Commercial Flight Systems   [email-masked]
> Phoenix AZ
> (602) 436-3613

--
Rusty Carruth aka N7IKQ aka [email-masked] aka [email-masked] 
           Coming SOON (supposedly before Aug 31): [email-masked]
The Phoenix Linux User's group has formed!  Details: me.
--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.